<div class="d-flex justify-content-center h-100">
    <div class="searchbar">
        <input class="search_input" type="text" name="text" id="text" placeholder="Buscar..." [(ngModel)]="word">
        <a class="search_icon" id="search" (click)="selectWord()"><i class="fa fa-search"></i></a>
    </div>
</div>

